S.SYS.SASMVERS EQU 2001300 ;Assembler/linker version, new format (abbbccc)
S.PRJ.L79xN_BACnet.SbusStation EQU 71 ;S-Bus station number
S.CPU.PcdType EQU 17 ;PCD types, see __PCDx_Mxxx__ symbols
S.CPU.NT_System EQU 1 ;1 for new PCD types, 0 for old
S.CPU.Cpu EQU 0 ;CPU number
S.CPU.PCD3_System EQU 17 ;PCD3 type, or 0 if not PCD3
S.CPU.PCD2M5_System EQU 0 ;PCD2_M5 type, or 0 if not PCD2_M5
S.CPU.MinFWVersion EQU 12000 ;Min firmware
S.CPU.MaxFWVersion EQU 12200 ;Max firmware version
S.CPU.FullHandshakeOnPort0 EQU 0 ;Full RS-232 handshaking on Port 0
S.CPU.Xob1Enable EQU 0 ;XOB 1 enabled
S.CPU.SbusStation EQU 71 ;S-Bus station number
S.CPU.SbusPguPort EQU -1 ;Serial PGU port number, -1=none
S.CPU.SbusBaudRate EQU 9600 ;Serial port baud rate
S.CPU.SbusMode EQU 2 ;Serial port mode, 0=Break, 1=Parity, 2=Data
S.CPU.SbusModemPort EQU -1 ;Modem port number, -1=none
S.CPU.SbusModemBaudRate EQU 9600 ;Modem baud rate
S.CPU.SbusModemMode EQU 2 ;0=Break, 1=Parity, 2=Data
S.CPU.IPNode EQU 3 ;IP node number
S.CPU.IPChannel EQU 9 ;IP channel number
S.CPU.IPAddress EQU 0C0A80047H ;IP address : 192.168.0.71
S.CPU.IPSubnetMask EQU 0FFFFFF00H ;Subnet mask : 255.255.255.0
S.CPU.IPDefaultRouter EQU 0C0A80001H ;Default router : 192.168.0.1
S.CPU.EnergyMonitoringEnabled EQU 0 ;Energy monitoring function enabled
S.CPU.Interrupt0XOB EQU 20 ;           Fix Interrupt0 XOB number
S.CPU.Interrupt1XOB EQU 21 ;           Fix Interrupt1 XOB number
S.ODM.Initialized EQU 1 ;ODM Init has been activated in SPM
S.ODM.ReadTimeout EQU 1000 ;Telegram reading timeout
S.CPU.ProgramVersion EQU 1000000 ;Program Version 1.0
S.CPU.LastTimer EQU T 49 ;Last timer number
S.CPU.TimerTimebase EQU 100 ;Timer timebase in ms
S.CPU.FirstCounter EQU C 50 ;First counter number
S.CPU.HasVolatileFlags EQU 0 ;1=has volatile Flags
S.CPU.LastVolatileFlag EQU -1 ;There are no volatile Flags
S.CPU.FirstNonvolatileFlag EQU F 0 ;Flags from F 0 are nonvolatile
S.CPU.FirstDynCounter EQU C 1000 ;First dynamic Counter address
S.CPU.LastDynCounter EQU C 1599 ;Last dynamic Counter address
S.CPU.FirstDynTimer EQU T 10 ;First dynamic Timer address
S.CPU.LastDynTimer EQU T 49 ;Last dynamic Timer address
S.CPU.FirstDynRegister EQU R 2000 ;First dynamic Register address
S.CPU.LastDynRegister EQU R 8191 ;Last dynamic Register address
S.CPU.FirstDynFlag EQU F 2000 ;First dynamic Flag address
S.CPU.LastDynFlag EQU F 8191 ;Last dynamic Flag address
S.CPU.FirstDynText EQU TEXT 3000 ;First dynamic Text address
S.CPU.LastDynText EQU TEXT 3499 ;Last dynamic Text address
S.CPU.FirstDynDB EQU DB 3500 ;First dynamic DB address
S.CPU.LastDynDB EQU DB 3999 ;Last dynamic DB address
S.CPU.FirstDynRamText EQU TEXT 5000 ;First dynamic RAM Text address
S.CPU.LastDynRamText EQU TEXT 6599 ;Last dynamic RAM Text address
S.CPU.FirstDynRamDB EQU DB 6600 ;First dynamic RAM DB address
S.CPU.LastDynRamDB EQU DB 8191 ;Last dynamic RAM DB address
S.CPU.MaxFlag EQU 14335 ;Last Flag number
S.CPU.MaxReg EQU 16383 ;Last Register number
S.CPU.MaxCounter EQU 1599 ;Last Counter number
S.CPU.Use16BitAddressing EQU 0 ;Use 16-bit Register and Flag addressing (FW >= 1.20.00)
S.PRJ.AppLanguage EQU 'en' ;Preferred language for applications
S.PRJ.LibLanguage EQU 'de' ;Preferred language for libraries
A.HDLog.FS.RetCode EQU R  ;
S.SF.FILE.AccessType.RD_ONLY EQU K 01H ;
S.SF.FILE.AccessType.WR_ONLY EQU K 02H ;
S.SF.FILE.AccessType.RD_WR EQU K 03H ;
S.SF.FILE.WrAttr.UPDATE EQU K 010H ;
S.SF.FILE.WrAttr.ADDEOF EQU K 011H ;
S.SF.FILE.GroupId.CONFIG EQU K 02H ;
S.SF.FILE.GroupId.DOWNLOAD EQU K 04H ;
S.SF.FILE.GroupId.WEB EQU K 08H ;
S.SF.FILE.GroupId.USER1 EQU K 010H ;
S.SF.FILE.GroupId.USER2 EQU K 020H ;
S.SF.FILE.GroupId.USER3 EQU K 040H ;
S.SF.FILE.GroupId.USER4 EQU K 080H ;
S.SF.FILE.GroupAccess.CONFIG EQU K 02H ;
S.SF.FILE.GroupAccess.DOWNLOAD EQU K 04H ;
S.SF.FILE.GroupAccess.WEB EQU K 08H ;
S.SF.FILE.GroupAccess.USER1 EQU K 010H ;
S.SF.FILE.GroupAccess.USER2 EQU K 020H ;
S.SF.FILE.GroupAccess.USER3 EQU K 040H ;
S.SF.FILE.GroupAccess.USER4 EQU K 080H ;
S.SF.FILE.GroupAccess.ALLG EQU K 255 ;
S.SF.FILE.Compress.AUTO_COMPRESS_ON EQU K 01H ;
S.SF.FILE.Compress.AUTO_COMPRESS_OFF EQU K 0 ;
A.MACROS.Channel EQU 2 ;[_COMSASIX4
S.Alarm.Library EQU 10 ;
S.Alarm.Create EQU 0 ;
S.Alarm.Update EQU 1 ;
S.Alarm.Erase EQU 2 ;
S.Alarm.EraseAll EQU 3 ;
S.Alarm.Reset EQU 4 ;
S.Alarm.ResetAll EQU 5 ;
S.Alarm.Ack EQU 6 ;
S.Alarm.AckAll EQU 7 ;
S.Alarm.Create_nParams EQU 11 ;
S.Alarm.Open_nParams EQU 3 ;
S.Alarm.Erase_nParams EQU 2 ;
S.Alarm.EraseAll_nParams EQU 3 ;
S.Alarm.Reset_nParams EQU 2 ;
S.Alarm.ResetAll_nParams EQU 3 ;
S.Alarm.Ack_nParams EQU 2 ;
S.Alarm.AckAll_nParams EQU 3 ;
S.Alarm.Delete.ALL EQU K 00H ;
S.Alarm.Delete.NONE EQU K 01H ;
S.Alarm.Delete.OFF EQU K 02H ;
S.Alarm.Delete.ACK EQU K 03H ;
S.Alarm.Delete.ACK_OFF EQU K 04H ;
S.Alarm.Auto.NORMAL EQU K 00H ;
S.Alarm.Auto.OFF EQU K 01H ;
S.Alarm.Auto.ACK EQU K 02H ;
S.Alarm.Auto.ACK_OFF EQU K 03H ;
S.Alarm.Auto.TOP EQU K 04H ;
S.Alarm.Ring.NO EQU K 00H ;
S.Alarm.Ring.YES EQU K 01H ;
S.Alarm.Flags.NO EQU K 00H ;
A.Alarm.Alarmliste.Flags EQU F [300] ; Alarmflags
A.Alarm.Alarmliste.FlagsAck EQU -1 ; Ack wird nicht verwendet
A.Alarm.Alarmliste.FlagsDel EQU -1 ; Clear wird nicht verwendet
A.Alarm.Alarmliste.MaxAlarms EQU 300 ; max. numbers of alarms
A.Alarm.Alarmliste.MaxHistory EQU 250 ; max. alarms in history
A.Alarm.Alarmliste.Handle EQU R  ; Handle-ID
A.Alarm.Alarmliste.MyName EQU TEXT  ; Name of list
A.Alarm.DDC_Alarmliste EQU 1 ; Alarmliste
A.HDLog.Init EQU R  ; "Base PPO Name" in SWeb Trend Macro
A.BACnet.Stack.IsAlive EQU F  ; BACnet Stack arbeitet
A.BACnet.Stack.Delay EQU T  ; Delay Toggle detection
A.BACnet.PCD_berwachung.AlBattery.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_berwachung.AlBattery.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_berwachung.AlXOB.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_berwachung.AlXOB.PCDInRef EQU F  ; PCD Input Reference
A.DDCSuite.Init.AckAlarm EQU F  ; Acknowledge all stored alarm. Try to set them to normal state
A.DDCSuite.Init.ClrMaint EQU F  ; Clear all maintenance messages and restart internal counter
A.DDCSuite.Init.OutdoorTemp EQU R  ; Outdoor temperature
A.BACnet.PCD_Antiblockierschutz.OC.Weekly.Prio01Value EQU F  ; OpenClose Prio 01 Value
A.BACnet.PCD_Antiblockierschutz.Y.Weekly.Prio01Value EQU F  ; Continous Prio 01 Value
s.com.Channel.regdiag EQU R  ;Diagnostic register
s.com.Channel.flagdiag EQU F [16] ;Diagnostic flags
s.com.Channel.station EQU R  ;Slave station address
s.com.Channel.channel EQU 111 ;Channel number
s.com.Channel.errs EQU F  ;SASI error
s.com.Channel.rbsy EQU F [16] ;Receiver busy
s.com.Channel.rful EQU F  ;Receiver buffer full
s.com.Channel.rdia EQU F  ;Receiver diagnostic
s.com.Channel.tbsy EQU F  ;Transmitter busy
s.com.Channel.tful EQU F  ;Transmitter buffer full
s.com.Channel.tdia EQU F  ;Transmitter diagnostic
s.com.Channel.xbsy EQU F  ;Text transmitter busy
s.com.Channel.nexe EQU F  ;Not executed
s.com.Channel.media EQU R  ;Actual media type
s.com.Channel.address EQU R  ;Actual media address
s.com.Channel.token EQU F  ;Fbox token
A.BACnet.Room_21.MI_State EQU R  ;
A.PCD7L79xN.BACnet.Room_21.State EQU R  ;
A.BACnet.Room_22.MI_State EQU R  ;
A.PCD7L79xN.BACnet.Room_22.State EQU R  ;
A.L79x.L79xRIO.STN21.FBoxBusy EQU F [2] ; FBox kommuniziert
A.L79x.L79xRIO.STN21.FBoxRequest EQU F  ; Anforderung Kommunikation
A.L79x.L79xRIO.STN21.Offline EQU F  ; Anforderung Kommunikation
A.L79x.L79xRIO.STN22.FBoxBusy EQU F [2] ; FBox kommuniziert
A.L79x.L79xRIO.STN22.FBoxRequest EQU F  ; Anforderung Kommunikation
A.L79x.L79xRIO.STN22.Offline EQU F  ; Anforderung Kommunikation
